/* START: FONTS */


@font-face {
    font-family: 'nexa_boldregular';
    src: url('../fonts/nexa_bold-webfont.eot');
    src: url('../fonts/nexa_bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/nexa_bold-webfont.woff') format('woff'),
         url('../fonts/nexa_bold-webfont.ttf') format('truetype'),
         url('../fonts/nexa_bold-webfont.svg#nexa_boldregular') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'nexa_lightregular';
    src: url('../fonts/nexa_light-webfont.eot');
    src: url('../fonts/nexa_light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/nexa_light-webfont.woff') format('woff'),
         url('../fonts/nexa_light-webfont.ttf') format('truetype'),
         url('../fonts/nexa_light-webfont.svg#nexa_lightregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

/* END: FONTS */

body {
	letter-spacing: 0.01rem;
	font-family: 'nexa_lightregular', Fallback, 'Helvetica Neue', Helvetica, Helvetica, Arial, sans-serif;
	background-color: #231F22;
	color: #FFFFFF;
}

.button {
	font-family: 'nexa_boldregular', Fallback, 'Helvetica Neue', Helvetica, Helvetica, Arial, sans-serif;
	text-transform: uppercase;
	background-color: #529FCC;
}

.button:hover {
	background-color: #2A779D;
}

.row {
/*	background-color: white;*/
/*	background-color:rgba(255,255,255,0.5);*/
}

h1, h2, h3, h4 {
	font-family: 'nexa_boldregular', Fallback, 'Open Sans', 'Helvetica Neue', Helvetica, Helvetica, Arial, sans-serif;
	color: #F7F6F7;
}

.light-font {
	font-family: 'nexa_lightregular', Fallback, 'Helvetica Neue', Helvetica, Helvetica, Arial, sans-serif;
}

.heavy {
	font-family: 'nexa_boldregular', Fallback, 'Helvetica Neue', Helvetica, Helvetica, Arial, sans-serif;
}


.lighter-grey {
	color: #9b9c98 !important;
}

.pink {
	color: #F54160 !important;
}

.pink-button {
	background-color: #F54160;
}

.blue {
	color: #529FCC;
}

.abs-bold {
	font-weight: 500;
}

.abs-icon {
	height: 37px;
}

.abs-weight-200 {
	font-weight: 200;
}

.abs-weight-100 {
	font-weight: 100;
}

.uppercase {
	text-transform: uppercase;
}

.abs-top-container {
	width: 100%;
	clear: both;
	min-height: 635px;
	background-image: url("../img/photos/squat.jpg");
	background-size: cover;
	background-position: center top;
	background-repeat: no-repeat;
	border-bottom: 2px solid #F54160;
	padding: 40px 0;
}

.abs-top-container .banner {
	width: 100%; 
	background-color:rgba(0, 0, 0, 0.5); 
	padding: 10px 0; 
	margin-top: 100px;
}

.abs-top-content-container {
	width: 100%;
	clear: both;
	min-height: 150px;
/*	background-image: url("../img/photos/lower-lift.jpg");*/
	background-image: url("../img/photos/ball-exercise.jpg");
/*	background-image: url("../img/photos/shoes-lift.jpg");*/
	background-size: cover;
	background-position: center top;
	background-repeat: no-repeat;
	border-bottom: 2px solid #F54160;
	padding: 75px 0;
	text-align: center;
}

.abs-top-content-container.abs-contact-banner {
	background-image: url("../img/photos/lift-weights.jpg");
}

.abs-top-content-container.abs-services-banner {
	background-image: url("../img/photos/shoes-lift.jpg");
}

.abs-top-content-container.abs-trainers-banner {
	background-image: url("../img/photos/fists.jpg");
}

.abs-top-content-container .banner {
	width: 100%; 
	background-color:rgba(0, 0, 0, 0.5); 
	padding: 10px 0; 
	margin-top: 0px;
}

.neal-profile {
	width: 100%;
	clear: both;
	height: 960px;
/*	background-image: url("../img/background3.jpg");*/
	background-image: url("../img/photos/neal2.jpg");
	background-size: cover;
	background-position: center top;
	background-repeat: no-repeat;
	/*border-bottom: 5px solid #529FCC;*/
	border-bottom: 1px solid #F54160;
}

.abs-nav-container {
	width: 100%;
	background-color: #231F22;
	padding-top: 17px;
	border-bottom: 1px solid #5B5759;
	color: #5B5759;
}

.abs-nav-container a {
	text-transform: uppercase;
	color: white;
	font-family: 'nexa_boldregular', Fallback, 'Helvetica Neue', Helvetica, Helvetica, Arial, sans-serif;
}

.abs-nav-container a:hover {
	color: #529FCC;
}

#desktop-links {
	padding-top: 21px;
}

.abs-mid-container {
	width: 100%;
/*	background-image: url("../img/rough-bg.jpg");*/
	background-size: cover;
	background-position: center top;
}

.abs-mid-container a {
	color: #529FCC !important;
}

.abs-mid-container a.button{
	color: white !important; 
}

.abs-mid-container p, .abs-mid-container ul {
	color: #D7D6D7;
}

.abs-mid-container .row {
	padding-top: 75px;
	padding-bottom: 75px;
}

.abs-content-page .abs-mid-container .row {
	padding-top: 35px;
	padding-bottom: 35px;
}


.abs-bottom-container {
	width: 100%;
	background-color: white;
	color: #231F22;
	border-top: 1px solid #5B5759;
	padding-top: 5px;
	text-transform: uppercase;
}

.abs-bottom-container .row {
	font-weight: 200; 
}

.abs-bottom-container .row div{
	padding-top: 30px;
	padding-bottom: 12px;
}

.abs-bottom-container .row a {
	color: #231F22;
	
}

.abs-bottom-container .row a:hover {
	color: #529FCC;
}

.abs-white {
	color: white;
}

.fluid-wrapper {
    position: relative;
    padding-bottom: 56.25%; /* 16:9 */
    height: 0;
}
.fluid-wrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: none;
}

.footer-copyright {
	text-align: right;
}

.footer-copyright p{
	padding-top: 5px;
}


#contact .row {
	margin-top: 0px;
}

.trainers-panel {
	background-color: #D7D6D7;
}

.trainers-panel h3, .trainers-panel h4, .trainers-panel p {
	color: #333333;
}

.trainers-panel .row {
	margin: 10px 0;
}

form input[type="text"] {
	padding: 26px 8px;
	border-radius: 0px;
}

form input[type="submit"] {
	width: 100%;
}

.button, form input.button {
	border-radius: 0px;
	-webkit-appearance: none;
}

small.error {
	background: #F54160 !important;
}

.abs-nav-bar {
	border-bottom: 1px solid #F54160;
	font-family: 'nexa_lightregular', Fallback, 'Helvetica Neue', Helvetica, Helvetica, Arial, sans-serif;
}

.abs-nav-bar, .abs-nav-bar nav {
	background-color: #231F22;
}

.abs-nav-bar ul li a {
	font-family: 'nexa_lightregular', Fallback, 'Helvetica Neue', Helvetica, Helvetica, Arial, sans-serif;
	background-color: #231F22 !important;
}

.quote {
	background-image: url("../img/lifter-bg-nofade.jpg");
	background-size: cover;
	background-position: center top;
	background-repeat: no-repeat;
	padding: 25px 0;
	height: 356px;
	border-top: 1px solid #5B5759;
	border-bottom: 1px solid #5B5759;
}

.quote .row {
	margin-top: 0px;
	margin-bottom: 0px;
}

.quote blockquote {
	margin-bottom: 0px;
}

.quote h2 {
	padding-top: 20px;
}

.quote img, .abs-testimonials img {
	border: 1px solid white;
}

.title-area, .title-area .name {
	background-color: #231F22;
}

.our-system {
	padding-bottom: 25px !important;
}

.book-session-now {
	padding-top: 25px !important;
}

.top-bar .toggle-topbar.menu-icon {
	left: 0px;
	padding-left: 18px;
}

.top-bar .toggle-topbar.menu-icon a {
  padding-left: 25px;
}
.top-bar .toggle-topbar.menu-icon a::before {
  content: "";
  position: absolute;
  left: 0;
  display: block;
  width: 16px;
  top: 0;
  height: 0;
  -webkit-box-shadow: 1px 10px 1px 1px white, 1px 16px 1px 1px white, 1px 22px 1px 1px white;
  box-shadow: 0 10px 0 1px white, 0 16px 0 1px white, 0 22px 0 1px white; 
}

.top-bar-section a {
	text-transform: uppercase !important;
}

#logo {
	padding-bottom: 17px;
}

#abs-contact-deets {
	padding-left: 15px;
}

#abs-contact-deets li{
	padding-top: 2px;
	padding-bottom: 15px;
	margin-bottom: 10px;
}

.google-maps {
    position: relative;
    padding-bottom: 75%; // This is the aspect ratio
    height: 0;
    overflow: hidden;
}
.google-maps iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100% !important;
    height: 100% !important;
}

.header-text-content {
	margin-top: 30px;
}

@media (max-width: 1024px) {
	#logo {
		display: none;
	}
	
	.abs-nav-container #desktop-links {
		width: 100%;
	}
	
	.abs-nav-container .right, .abs-nav-container li {
		float: none !important;
		text-align: center;
	}
	
	.abs-nav-container li { 
		display: inline-block;
		float: none;
	}
	
	#desktop-links {
		padding-top: 5px;
	}
}

@media (max-width: 980px) {	
	.quote {
		padding: 45px 0;
	}
}

@media (max-width: 900px) {	
	.header-text-content {
		margin-top: 15px;
	}
}


@media (max-width: 780px) {	
	.header-text-content {
		margin-top: 10px;
	}
}

@media (max-width: 640px) {
	.abs-top-container {
		text-align: center;
		min-height: 700px !important;
		background-image: url("../img/photos/deadlift-training.jpg");
	}
	
	.abs-top-container .banner {
		background: none !important;
		margin-top: 0px;
	}
	
	.abs-bottom-container .row div {
		text-align: center;
	}
	
	.abs-bottom-container ul {
		margin-bottom: 0px;
	}
	
	.abs-bottom-container .row div {
		padding-top: 20px;
	}
	
	.abs-bottom-container li { 
		display: inline-block;
		float: none;
	}
	
	.quote {
		background: none;
		background-color: #646062;
		padding-top: 50px;
		padding-bottom: 50px;
		text-align: center;
		height: auto;
	}
	
	.quote h2 {
		padding-top: 0px;
		margin-top: 0px;
	}
	
	.header-text-content {
}